.gespielte-stuecke {
  max-width: 700px;
  height: auto;
  margin: auto;
  padding: 10px;
}
.gespielte-stuecke-linie {
  border-top: thin solid var(--schrift-bl);
  text-align: center;
  max-width: 800px;
  height: auto;
  margin: auto;
}
.gespielte-stuecke-bild {
  padding: 5px;
}
.gespielte-stuecke-bild-grid {
  grid-gap: 15px;
  grid-template-columns: 250px auto;
  display: grid;
}
.gespielte-stuecke-bild-grid > div {
  padding: 10px;
}
.gespielte-stuecke-eins {
  text-align: justify;
}
@media (max-width: 550px) {
  .gespielte-stuecke-bild-grid {
    grid-gap: 15px;
    grid-template-columns: auto;
    display: grid;
  }
  .gespielte-stuecke-eins {
    text-align: center;
  }
}

